
 .anchor {
   display: block;
   height: 41px; /*same height as header*/
   margin-top: -41px; /*same height as header*/
   visibility: hidden;
  }

  body {
   margin-top: 41px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   background-color: #fffff0;
  }

 .bodtxt {
    font-family: Arial, sans serif;
    font-size: 18px;
    line-height: 1.7;
    color: #2f4f4f;
  }
  
   .bodtxt2 {
    font-family: Arial, sans serif;
    font-size: 18px;
    line-height: 1.7;
    color: #f8f8ff;
  }
  
  .comtxt {
    line-height: 1.9;
    font-size: 16px;
    color: #666666;
   }

  div.fixed {
    position: fixed;
    bottom: 75px;
    right: 0;
    width: 50px;
   }

  .dtxt1 {
     font-family: Arial, sans serif;
     font-size: 16px;
     line-height: 1.4;
     color: #666666;
   }
   
   .dtxt2 {
      font-family: Arial, sans serif;
      font-size: 18px;
      color: #2f4f4f;
   }

   .fotopad {
      padding-right: 5px;
      padding-left: 5px;
   }
 
   .fotopad2 {
      padding: 10px;
   }
   
   .fotopad3 {
      padding: 0px 10px;
   }
   
  .fototxt {
     font-size: 1.6vw;
   }
   
  .hero-image1 {
     background-image: url("images/ladywithhatinpool.jpg"); /* The image used */
     background-color: #cccccc; /* Used if the image is unavailable */
     height: 500px; /* You must set a specified height */
     background-position: center; /* Center the image */
     background-repeat: no-repeat; /* Do not repeat the image */
     background-size: cover; /* Resize the background image to cover the entire container */
     position: relative;
   }
   
  .hero-image2 {
     background-image: url("images/playatroncones-casadelasirena.jpg");
     background-color: #cccccc;
     height: 500px;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
     position: relative;
   }
   
  .hero-image3 {
     background-image: url("images/what-to-bring.jpg");
     background-color: #cccccc;
     height: 500px;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
     position: relative;
   }
   
  .hero-text1 {
     text-align: center;
     position: absolute;
     top: 35%;
     left: 40%;
     transform: translate(-60%, -50%);
     color: white;
   }
   
  .hero-text2 {
     text-align: center;
     position: absolute;
     top: 35%;
     left: 25%;
     transform: translate(-60%, -50%);
     color: white;
   }
   
  .hero-text3 {
     text-align: left;
     position: absolute;
     top: 35%;
     left: 43%;
     transform: translate(-60%, -50%);
     color: white;
   }

  .listmod {
    padding-left:18px;
   } 

.mySlides1 .myslides2 {display:none}
  .w3-left, .w3-right, .w3-badge {cursor:pointer}
  .w3-badge {height:13px;width:13px;padding:0}

  .navtxt {
     font-size: 13px;
     font-weight: bold;
     color: #8B4513;
     margin-top: 12px;
   }

  .nest1 {
     margin-top:-100px;
     position: relative;
   }

   .padleft {
      padding-left: 30px;
    }
 
   .padleft2 { 
      padding-top:50px;
      padding-left:60px;
   }
   
   .padleft3 { 
      padding-left:80px;
   }
   
   .padleft4 { 
      padding-top:30px;
      padding-left:50px;
   }
   
   .padright { 
      padding-top:0px;
      padding-left:0px;
      padding-right:18px;
      padding-bottom:0px;
     }
   
   .padright2 { 
      padding-top:50px;
      padding-right:60px;
    }
    
   .padright3 {
      padding-right: 25px;
    }
    
   .padright4 {
      padding-right: 50px;
      padding-top: 50px;
    }
 
   .raleway {
      font-family: 'Raleway', sans-serif;
    }
    
   .redstrike {
      color:red;
      webkit-text-decoration-line: line-through; /* Safari */
      text-decoration-line: line-through;
    }
 
   .txtshado1 {
      text-shadow: 2px 2px 0px #000000;
    }
   
   .txtshado2 {
     text-shadow: 2px 2px 0px #ffffff;
    }
  
   .ttxt1 {
     font-size: 30px;
     font-family: 'Raleway', sans-serif;
     color: #2f4f4f;
    }
    
   .ttxt2 {
     font-size: 21px;
     font-family: 'Raleway', sans-serif;
    }
   
   .w3-hover-opacity {
      cursor: pointer;
   }

